<?php
/**
 * The template use to display a document.
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit; // No direct access!
}
get_header( 'document' );

	if ( have_posts() ) :
		/**
		 * Print the document headings.
		 */
		doc8_get_template_part( 'document-heading' );

		?>
		<div class="documents">
			<div class="document-container">
				<?php
				/**
				 * Print the document sidebar.
				 */
				doc8_get_template_part( 'document-sidebar' );
				?>

				<div class="document-content">
					<?php
					while ( have_posts() ) :
						the_post();

						doc8_get_template_part( 'content-single-document' );

					endwhile;
					?>
				</div>
			</div>
		</div>

	<?php
	endif;

get_footer( 'document' );